<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Semantical</title>
</head>
<body>
    <section>
        <h1>Título principal</h1>
        
        <section>
            <h1>Subtitulo 1</h1>
            <p>Conetido de la primera sección</p>
        </section>
        <section>
            <h1>Subtitulo 2</h1>
            <p>Conetido de la segunda sección</p>
        </section>
        <section>
            <h1>Subtitulo 3</h1>
            <p>Conetido de la tercera sección</p>
        </section>
        <aside>
            <p>publicada</p>
        </aside>
    </section>

    <footer>Pie de la página web</footer>
    
</body>
</html>